.body .docwrap{padding: 0;}.ym-wrapper{max-width: 100%;}.menuwrap{border: none;}.hp-banner .__container{max-width: 100%;}.hp-banner .slide > *{position: relative;height: auto; padding: 165px 20px 180px;}.hp-banner .slide > *::before{content: '';background: rgba(34, 34, 34, 0.5);position: absolute;top: 0;left: 0;width: 100%;height: 100%;}.hp-banner .call-to-action h1{font-weight: bold;font-size: calc(36px + (54 - 36) * (100vw - 400px) / (1920 - 400));max-width: 980px;margin: 0 auto;}.hp-banner .call-to-action p{font-size: 26px;line-height: 150%;max-width: 980px;margin: 30px auto 40px;}.hp-banner .primary-button-link button{font-weight: bold;font-size: 14px;border-radius: 0;padding: 16px 40px;}.hp-products{padding: 0 20px;margin-top: -59px;}.hp-products .content-block > *{max-width: 1920px;}.hp-products .content-grid .content a strong{font-family: 'Barlow';display: block;background-color: #00447C;padding: 22px 20px;text-align: center;font-weight: bold;font-size: 19px;color: #FFFFFF;}.hp-products .content-grid .content a img{width: 100%;}.hp-about{padding: 0 20px;}.hp-about .__container{padding: 50px 0;}.hp-about .one-col-imagetext .content h2{font-size: calc(28px + (36 - 28) * (100vw - 400px) / (1920 - 400));text-align: center;display: block;padding-bottom: 30px;}.hp-about .one-col-imagetext .content p{font-size: 16px;line-height: 160%;padding-bottom: 10px;max-width: 1200px;text-align: center;margin: 0 auto;}.hp-about .one-col-imagetext .article-body a.button{ font-weight: bold;text-transform: uppercase;font-size: 14px;margin: 30px auto;text-align: center;display: block;max-width: 180px;}.hp-about .content-grid article{background-color: #FFFFFF;box-shadow: 0px 4px 60px rgba(0, 0, 0, 0.08);padding: 45px 20px;}.hp-about .content-grid .content p img{display: block;margin: 0 auto 25px;}.hp-about .content-grid .content p{text-align: center;font-size: 16px;}.about-grid .content-grid {grid-template-columns: repeat(4, 1fr);}.hp-company-history{background-color: #E1E1E1;padding: 50px 20px 65px;}.hp-company-history .plain_content h2{font-size: calc(28px + (36 - 28) * (100vw - 400px) / (1920 - 400));display: block;text-align: center;padding-bottom: 100px;}.hp-company-history .content-block > *{max-width: 1920px;gap: 30px;}.hp-company-history .content-grid article {position: relative;}.hp-company-history .content-grid article .content {background-color: #FFFFFF;position: relative;min-height: 260px;}.hp-company-history .content-grid article:nth-child(1)::before{display: none;}.hp-company-history .content-grid article::before{background-image: url("/site/compasstrailersnew/images/basic_theme/red-dot-line.png");background-repeat: no-repeat;background-size: auto;content: "";width: 271px;height: 87px;position: absolute;left: -40%;top: -100px;}.hp-company-history .content-grid article:nth-child(2){margin-top: 50px;}.hp-company-history .content-grid article:nth-child(3){margin-top: 100px;}.hp-company-history .content-grid article:nth-child(4){margin-top: 150px;}.hp-company-history .content-grid article:nth-child(2) .content h2{background-color: #174591;}.hp-company-history .content-grid article:nth-child(3) .content h2{background-color: #1159AD;}.hp-company-history .content-grid article:nth-child(4) .content h2{background-color: #1C73DA;}.hp-company-history .content-grid .content h2{font-weight: normal;font-size: 64px;color: #FFFFFF;background-color: #00447C;text-align: center;padding: 10px 20px;}.hp-company-history .content-grid .content h2::before{content: 'Year';text-transform: uppercase;font-weight: normal;font-size: 14px;color: #FFFFFF;display: block;text-align: center; }.hp-company-history .content-grid .content p{font-size: 16px;line-height: 160%;text-align: center;padding: 30px 20px;}.hp-testimonials{background-color: #00447C;padding: 100px 20px;}.hp-testimonials .content-block > *{max-width: 1920px;}.hp-testimonials .twocol-imagetext figure{position: relative;}.hp-testimonials .twocol-imagetext figure img{position: absolute;top: -190px;left: 0;z-index: 2;}.hp-testimonials .twocol-imagetext .content-inner article{padding: 30px 0 15px;}.hp-testimonials .twocol-imagetext .content p{font-size: 18px;line-height: 170%;color: #FFFFFF;text-align: left;}.hp-testimonials .content-inner article h3 {color: #fff;font-size: calc(24px + (43 - 24) * (100vw - 400px) / (1920 - 400));}.hp-testimonials .twocol-imagetext .content>p:nth-child(1)::before{display: block;content: '';background-image: url("/site/compasstrailersnew/images/basic_theme/testimonials-quote-icon.png");background-repeat: no-repeat;background-size: auto;width: 44px;height: 40px;margin-bottom: 35px;}.hp-testimonials .twocol-imagetext .content p strong{font-weight: bold;font-size: 18px;display: block;margin-top: 30px;text-align: left;}.hp-testimonials .twocol-imagetext .content p em{font-style: normal;font-size: 18px;text-align: left;}.hp-testimonials .twocol-imagetext .content p a{display: block;max-width: 240px;text-align: center;padding: 14px 20px;color: #ffffff;text-transform: uppercase;background-color: #EE3124;margin-top: 30px;font-weight: bold;font-size: 14px;}.hp-testimonials .twocol-imagetext .content p a:hover{background-color: #F3473B;}.hp-featured-products{padding: 60px 20px;}.hp-featured-products .content-block > *{max-width: 1920px;}.hp-featured-products .content-products article > .block-heading{font-size: calc(28px + (36 - 28) * (100vw - 400px) / (1920 - 400));}.content-products article > a{font-weight: bold;font-size: 14px;text-transform: uppercase;}.hp-featured-products .featured-products{grid-template-columns: repeat(6, 1fr);grid-gap: 20px;}.hp-featured-products .feat_thumb .img_wrapper{max-width: 100%;width: 100%;}.hp-featured-products .feat_thumb .img_wrapper a img{display: block;max-width: 100%;width: 100%;height: 290px;object-fit: cover;}.hp-featured-products .feat_title a h4{display: block;font-weight: 500;font-size: 16px;line-height: 130%;padding: 20px 0 0;height: 60px;overflow: hidden;margin-bottom: 20px;}.hp-featured-products .feat_price span{color: #EE3124;font-weight: bold;font-size: 14px;}.hp-featured-products .feat_more a {box-shadow: none;display: inline-block;transition: unset;cursor: pointer;text-transform:none;border: none; border-radius: 0;text-transform: uppercase;font-weight: bold;}.hp-flipbook{background-color: #EE3124;padding: 0 20px;}.hp-flipbook .__container{padding: 60px 0;}.hp-flipbook .content-grid{grid-template-columns: 65% auto;align-items: center;}.hp-flipbook .content-grid .content h1{font-size: calc(36px + (48 - 36) * (100vw - 400px) / (1920 - 400));color: #ffffff;}.hp-flipbook .content-grid article:nth-child(2){justify-self: flex-start;}.hp-flipbook .content-grid article a{background-color: #00447C;font-weight: bold;font-size: 14px;color: #ffffff;text-align: center;display: block;max-width: 210px;padding: 14px 20px;text-transform: uppercase;position: relative;}.hp-flipbook .content-grid article a::after{background-image: url("/site/compasstrailersnew/images/basic_theme/flipbook-img.png");background-repeat: no-repeat;background-size: auto;content: "";width: 254px;height: 267px;position: absolute;right: -208px;top: -110px;z-index: 3;}.hp-articles{background-color: #E1E1E1;padding: 0 20px;}.hp-articles .__container{padding: 50px 0;}.hp-articles .plain_content{padding-bottom: 50px;}.hp-articles .plain_content h2{text-align: center;display: block;padding-bottom: 15px;}.hp-articles .plain_content a{display: block;text-align: center;text-transform: uppercase;font-weight: bold;font-size: 14px;}.hp-articles .content-block > *{max-width: 1920px;}.hp-articles .content-grid article{box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);background-color: #ffffff;}.hp-articles .content-grid article a{font-family: 'Barlow';font-weight: 500;font-size: 20px;background-color: #FFFFFF;display: grid;padding: 15px 30px;color: #111111;border-top: 1px solid #DDDDDD;min-height: 80px;align-items: center;}.hp-articles .content-grid article a:hover{color: #EE3124;}.hp-articles .content-grid img{display: block;width: 100%;}.hp-map .__container{max-width: 100%;}.hp-map .content-block > *{max-width: 1920px;height: auto;}.hp-map .twocol-imagetext .content-inner{max-width: 100%;padding: 0;grid-template-columns: 1fr;grid-template-rows: 1fr;align-items: flex-end;justify-items: flex-start;gap: 0;}.hp-map .twocol-imagetext figure{grid-row: 1 / span 2;grid-column: 1;height: 100%;}.hp-map .twocol-imagetext figure img{object-fit: cover;height: 100% !important;width: 100%;}.hp-map .twocol-imagetext .content-inner article{grid-row: 1;grid-column: 1;background-color: #F2F2F2;padding: 30px 40px;margin: 40px 20px;max-width: 500px;width: 100%;}.hp-map .twocol-imagetext .content h4{display: block;max-width: 280px;padding-bottom: 20px;text-align: left;font-size: calc(28px + (38 - 28) * (100vw - 400px) / (1920 - 400));font-weight: 900;}.hp-map .twocol-imagetext .content ul li{position: relative;padding-left: 60px;color: #121212;font-size: 15px;font-weight: 700;margin-bottom: 20px;text-align: left;}.hp-map .twocol-imagetext .content ul li::before{content: '';background-image: url("/site/compasstrailersnew/images/basic_theme/contact-info-icons.svg");background-repeat: no-repeat;background-size: auto;background-position: 0 10px;width: 44px;height: 54px;position: absolute;left: 0;top: 0;}.hp-map .twocol-imagetext .content ul li:first-child:before {background-image: url("https://images.zeald.com/site/compasstrailersnew/images/basic_theme/contact-info11.png");}.hp-map .twocol-imagetext .content ul li:nth-child(2)::before {background-position: 0 -85px;height: 30px;width: 50px;}.hp-map .twocol-imagetext .content ul li:nth-child(3) {max-width: 220px;}.hp-map .twocol-imagetext .content ul li:nth-child(3) strong {margin-bottom: 20px;}.hp-map .twocol-imagetext .content ul li:nth-child(3)::before {background-position: 0 -154px;height: 50px;width: 50px;}.hp-map .twocol-imagetext .content ul li:last-child::before {background-position: 0 -312px;height: 38px;width: 50px;}.hp-map .twocol-imagetext .content p{font-size: 16px;line-height: 160%;text-align: left;}.hp-map .twocol-imagetext .content li strong,.hp-map .twocol-imagetext .content li a{color: #121212;display: block;font-weight: 700;}.hp-map .twocol-imagetext .content p em{font-style: normal;padding-bottom: 20px;display: block;}.hp-map .twocol-imagetext .content p a{display: block;background-color: #EE3124;font-weight: bold;font-size: 14px;text-transform: uppercase;padding: 14px 20px;color: #ffffff;text-align: center;position: relative;max-width: 300px;margin: 25px auto 0;}.hp-map .twocol-imagetext .content p a:hover{background-color: #F3473B;}@media screen and (max-width: 1600px){.hp-products {margin-top: -75px;}.hp-products .content-grid .content a strong{min-height: 75px;display: grid;align-items: center;}}@media screen and (max-width: 1280px){.hp-banner .slide > *{padding: 100px 20px 150px;}.hp-testimonials{padding: 30px 20px;}.hp-testimonials .twocol-imagetext .content-inner{grid-template-columns: auto;}.hp-testimonials .twocol-imagetext figure img{position: relative;top: unset;left: unset;}.hp-testimonials .twocol-imagetext .content-inner article{padding: 0;}.hp-flipbook .__container{padding: 30px 0;}.hp-flipbook .content-grid{grid-template-columns: auto;}.hp-flipbook .content-grid article a::after{display: none;}.hp-flipbook .content-grid article:nth-child(2)::after{background-image: url(/site/compasstrailers3-dev/images/basic_theme/flipbook-img.png);background-repeat: no-repeat;background-size: auto;content: "";width: 254px;height: 267px;position: unset;right: unset;top: unset;z-index: 3;display: block;margin-top: 20px;}}@media screen and (max-width: 922px) {.about-grid .content-grid {grid-template-columns: repeat(2, 1fr);}.hp-featured-products .featured-products {grid-template-columns: repeat(3, 1fr);}}@media screen and (max-width: 800px){.hp-banner .slide > *{padding: 50px 20px;}.hp-banner .slide.background-center .content-wrapper{grid-template-columns: auto;}.hp-products{margin-top: 20px;}.hp-about .__container{padding: 30px 0;}.hp-company-history{padding: 30px 20px;}.hp-featured-products{padding: 30px 20px;}.hp-articles .__container{padding: 30px 0;}.hp-articles .plain_content{padding-bottom: 20px;}.hp-map .content-block > *{height: auto;}.hp-map .twocol-imagetext .content-inner article{margin: 0;padding: 20px;max-width: 100%;}.hp-map .twocol-imagetext .content p a {margin: 50px 0 0;}.hp-map .twocol-imagetext .content-inner{display: block;}}@media screen and (max-width: 569px){.hp-products .content-grid .content a strong{min-height: auto;}.hp-company-history .content-grid article{max-height: auto;}.hp-company-history .content-block > *{grid-template-columns: repeat(auto-fit, minmax(255px, 1fr));gap: 20px;}.hp-company-history .plain_content h2{padding-bottom: 20px;}.hp-company-history .content-grid article:nth-child(2),.hp-company-history .content-grid article:nth-child(3),.hp-company-history .content-grid article:nth-child(4){margin-top: 0;}.hp-company-history .content-grid article::before{display: none;}.hp-featured-products .featured-products {grid-template-columns: auto auto;gap: 14px;}.about-grid .content-grid {grid-template-columns: 1fr;}.hp-featured-products .featured-products {grid-template-columns: repeat(2, 1fr);}}.component_Custom_Homepage {
margin: 0; margin: 0; padding: 0;  } #c646.component_Custom_Homepage {
margin: 0; padding: 0px;  } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c647.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c648.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
padding: 55px 20px 0px 43px;  } #c650 h1 {color:#fff; line-height:1.2em; font-size:3.45em;} #c654.component_ContentDisplay_Content {
 } #c654 h1 {font-size: 34px; line-height:1.2em; color:#fff; }#c654 {padding: 25px 15px 0px 25px;}#c654 img[Attributes Style] {height: 50px;width: 100%;}@media screen and (max-width:400px){#c654 {padding: 15px 12px 0;} } #c655.component_ContentDisplay_Content {
 } #c655 .plain_content img{margin-right:0px;}@media screen and (max-width:400px){#c655 .plain_content img {width: 50%;} } #c657.component_ContentDisplay_Content {
 } #c657{text-align:Center;padding-top: 17px;}#c657 .plain_content{ color:#1d3e74;font-size:14px;}#c658.component_ContentDisplay_Content {
 } #c658
{
padding-top: 17px;
}
#c659.component_ContentDisplay_Content {
 } #c659{background:url('https://images.zeald.com/site/compasstrailersnew/images/basic_theme/white_quote.png') no-repeat 0 0;text-align:left;}#c659 .plain_content{color:#1d3e74;line-height:150%;}#c660.component_ContentDisplay_Content {
 } #c660{background:url('https://images.zeald.com/site/compasstrailersnew/images/basic_theme/white_quote.png') no-repeat right bottom;padding-right:35px;}#c660 .plain_content{color:#1d3e74;line-height:150%;}#c661.component_ContentDisplay_Content {
 } #c661{padding-top:23px;width: 220px;text-align: left;}#c664.component_ContentDisplay_Content {
 } #c664 {
background-color: #1D3E74;
}
#c664 h2 {
color: #ffffff;
} #c665.component_ContentDisplay_Content {
 } #c665{text-align:Center;padding-top: 17px;}#c665{background:url('https://images.zeald.com/site/compasstrailersnew/images/basic_theme/steel_txt.jpg');border:solid 2px #1D3E74;}#c666.component_ContentDisplay_Content {
 } #c666{text-align:Center;padding-top: 17px;}#c666 .plain_content{ color:#1d3e74;font-size:14px;}#c668.component_ContentDisplay_Content {
 } #c668
{
padding-top: 17px;
}
#c669.component_ContentDisplay_Content {
 } #c669
{
background:url('https://images.zeald.com/site/compasstrailersnew/images/basic_theme/white_quote.png') no-repeat 0 0;
text-align:right;
}
#c669 .plain_content
{
color:#1d3e74;
line-height:150%;
}
#c670.component_ContentDisplay_Content {
 } #c670{background:url('https://images.zeald.com/site/compasstrailersnew/images/basic_theme/white_quote.png') no-repeat right bottom;padding-right:35px;}#c670 .plain_content{color:#1d3e74;line-height:150%;}#c671.component_ContentDisplay_Content {
 } #c671
{
text-align:Center;
padding-top:23px;
}
#c681.component_ContentDisplay_Content {
 } #c681
{
text-align:Center;
padding-top:23px;
}
#c682.component_ContentDisplay_Content {
 } #c682{padding-top:23px;width: 220px;}#c684.component_ContentDisplay_Content {
 } #c684 a
{
text-decoration:none
}
#c684
{
position: relative;
width: 90%;
height: 115px;
padding: 15px 10px 10px 10px;
background: #1D3E74;
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
}
#c684:after {
content: '';
position: absolute;
border-style: solid;
border-width: 13px 16px 0;
border-color: #1D3E74 transparent;
display: block;
width: 0;
z-index: 1;
bottom: -13px;
left: 31px;
} #c687.component_ContentDisplay_Content {
 } #c687{padding-top:23px;width: 220px;}#c690.component_ContentDisplay_Content {
 } #c690
{
margin-top: 10px;
position: relative;
width: 150px;
height: 25px;
background: #B00F00;
float: right;
}
#c690 p {margin-top: 5px;}
#c690:after {
content: '';
position: absolute;
border-style: solid;
border-width: 20px 0px 20px 15px;
border-color: transparent #B00F00;
display: block;
width: 0;
z-index: 1;
right: -14px;
top: 0px;
}
@media screen and (max-width:800px)
{
#c690 {
width: 150px!important;
float: none!important;
margin-top: 0!important;
}
#c690 p {
margin: 3px 0!important;
}
}
#c692.component_ContentDisplay_Content {
 } #c692 a{text-decoration:none}#c692{position: relative;width: 90%;height: 120px;padding: 10px;background: #dedede;-webkit-border-radius: 9px;-moz-border-radius: 9px;border-radius: 9px;}#c692:after {content: '';position: absolute;border-style: solid;border-width: 13px 16px 0;border-color: #dedede transparent;display: block;width: 0;z-index: 1;bottom: -13px;left: 31px;} #c696.component_ContentDisplay_Content {
 } #c696{position: relative;width: 90%;height: 120px;padding: 10px ;background: #dedede;-webkit-border-radius: 9px;-moz-border-radius: 9px;border-radius: 9px; }#c696 a{text-decoration:none}#c696:after {content: '';position: absolute;border-style: solid;border-width: 13px 16px 0;border-color: #dedede transparent;display: block;width: 0;z-index: 1;bottom: -13px;left: 31px;} #c731.component_ContentDisplay_Content {
 } #c738.component_ContentDisplay_Content {
 } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:350px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/compasstrailersnew/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/compasstrailersnew/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/compasstrailersnew/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/compasstrailersnew/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/compasstrailersnew/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:350px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/compasstrailersnew/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/compasstrailersnew/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/compasstrailersnew/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 0;  } #c649.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } #c653.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 0;  } #c667.component_Layout_Table {
 } #c667 { padding:0 10px;
}
.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:350px;
width:350px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 0;  } @media screen and (max-width:640px)
{
table.featprod_cont,
table.featprod_cont tbody,
table.featprod_cont tr.featprod_row,
table.featprod_cont td.featprod
{
display:block!important;
width:100%!important;
max-width:100%!important;
padding-bottom: 14px;
}
td.c_spacer { display:none!important;}
}
#c672.component_ProductDisplay_FeaturedProducts2 {
 } @media screen and (max-width:640px)
{
table.featprod_cont,
table.featprod_cont tbody,
table.featprod_cont tr.featprod_row,
table.featprod_cont td.featprod
{
display:block!important;
width:100%!important;
max-width:100%!important;
padding-bottom: 14px;
}
td.c_spacer { display:none!important;}
}
#c673.component_ProductDisplay_FeaturedProducts2 {
 } @media screen and (max-width:640px)
{
table.featprod_cont,
table.featprod_cont tbody,
table.featprod_cont tr.featprod_row,
table.featprod_cont td.featprod
{
display:block!important;
width:100%!important;
max-width:100%!important;
padding-bottom: 14px;
}
td.c_spacer { display:none!important;}
}
.glide{position:relative;width:100%;box-sizing:border-box}.glide *{box-sizing:inherit}.glide__track{overflow:hidden}.glide__slides{position:relative;width:100%;list-style:none;backface-visibility:hidden;transform-style:preserve-3d;touch-action:pan-Y;overflow:hidden;padding:0;white-space:nowrap;display:flex;flex-wrap:nowrap;will-change:transform}.glide__slides--dragging{user-select:none}.glide__slide{width:100%;height:100%;flex-shrink:0;white-space:normal;user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent}.glide__slide a{user-select:none;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}.glide__arrows{-webkit-touch-callout:none;user-select:none}.glide__bullets{-webkit-touch-callout:none;user-select:none}.glide--rtl{direction:rtl}
.glide__arrow{position:absolute;display:block;z-index:2;color:white;text-transform:uppercase;padding:9px 12px;border-radius:4px;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);text-shadow:0 0.25em 0.5em rgba(0,0,0,0.1);opacity:1;cursor:pointer;transition:opacity 150ms ease, border 300ms ease-in-out;transform:translateY(-50%);line-height:1}.glide__arrow:focus{outline:none}.glide__arrow:hover{border-color:white}.glide__arrow--disabled{opacity:0.33}.glide__bullets{position:absolute;z-index:2;bottom:2em;left:50%;display:inline-flex;list-style:none;transform:translateX(-50%)}.glide__bullet{background-color:rgba(255,255,255,0.5);width:9px;height:9px;padding:0;border-radius:50%;border:2px solid transparent;transition:all 300ms ease-in-out;cursor:pointer;line-height:0;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);margin:0 0.25em}.glide__bullet:focus{outline:none}.glide__bullet:hover,.glide__bullet:focus{border:2px solid white;background-color:rgba(255,255,255,0.5)}.glide__bullet--active{background-color:white}.glide--swipeable{cursor:grab;cursor:-moz-grab;cursor:-webkit-grab}.glide--dragging{cursor:grabbing;cursor:-moz-grabbing;cursor:-webkit-grabbing}
div.component_ContentDisplay_ScrollingBanner3 {
padding: 0;
margin: 0;
}
.slides .slide {
display: block;
}
.main-slider .slide .content-wrapper {
max-width: 1920px;
margin: 0 auto;
width: 100%;
justify-content: center;
display: -ms-grid;
display: grid;
align-items: center;
gap: 0px;
-ms-grid-gap:0px;
grid-gap: 0px;
position: relative;
}
.slide > * {
display: flex;
position: relative;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
text-align: center;
height: 600px;
}
.slide.video {
position: relative;
}
.slide video {
object-fit: cover;
width: 100%;
position: absolute;
overflow: hidden;
-webkit-border-radius: 1px;
}
.main-slider,
.main-slider .slider-track {
font-size: 0;
}
.slide-foreground-img {
justify-content: center;
}
.slide-foreground-img img {
max-width: 100%;
}
.call-to-action {
position: relative;
margin-bottom: 70px;
display: block;
justify-content: center;
}
.call-to-action.left {
text-align: left;
}
.call-to-action h1 {
font-size: 46px;
font-weight: 400;
}
.call-to-action p {
font-size: 14px;
}
.call-to-action h1,
.call-to-action p {
color: white;
}
.slide-controls {
display: inline-block;
}
.slide-controls .slide-bullets {
margin: 10px 0;
}
.slide-controls .slide-arrows .slider-arrow {
height: 40px;
width: 40px;
}
.slide-controls .slider-arrow.play {
transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.slide-controls .slider-arrow.pause {
transform: unset;
-webkit-transform: unset;
-moz-transform: unset;
-ms-transform: unset;
-o-transform: unset;
filter: unset;
}
.slide-arrows.none {
display: none;
}
.slide-arrows .slider-arrow {
transform: unset;
}
.slide-arrows:not(.center-left-right):not(.none) {
position: absolute;
display: inline-block;
margin: 10px;
white-space:nowrap;
}
.slide-arrows:not(.center-left-right) .slider-arrow {
position: relative;
display: inline-block;
}
.slide-arrows:not(.center-left-right) .slider-arrow:not(:last-child) {
margin-right: 5px;
}
.slide-arrows.bottom-left {
bottom: 0;
left: 0;
}
.slide-arrows.bottom-right {
bottom: 0;
right: 0;
}
.slide-arrows.bottom-center {
bottom: 0;
left: 0;
right: 0;
text-align: center;
}
.slide-bullets.bottom-center {
bottom: 50px;
}
.slide-arrows.center-left-right .slider-arrow {
position: absolute;
display: inline-block;
top: 45%;
bottom: 0;
box-sizing: border-box;
}
.slide-arrows.center-left-right .slider-arrow.prev {
left: 0;
top: 50%;
}
.slide-arrows.center-left-right .slider-arrow.next {
right: 0;
top: 50%;
}
.slide-bullets.center-left-right .slider-arrow.pause {
position: relative;
margin-left: 10px;
}
.slide-controls .slide-bullets,
.slide-controls .slide-arrows .pause,
.slide-controls .slide-bullets .pause {
display: none;
}
.slide-controls.show-bullets .slide-bullets,
.slide-controls.show-pause .slide-arrows:not(.center-left-right) .pause,
.slide-controls.show-pause .slide-bullets.center-left-right .pause {
display: inline-block;
}
.slide.background-center .content-wrapper {
gap: unset; -ms-grid-columns: 10% 80% 10%;
grid-template-columns: 10% 80% 10%;
-ms-grid-rows: 50% 50%;
grid-template-rows: 50% 50%;
}
.slide.background-center .content-wrapper .slide-foreground-img,
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-column: 2;
grid-column: 2;
}
.slide.background-center .content-wrapper .slide-foreground-img {
-ms-grid-row-align: end;
align-self: end;
width: 10%;
margin: 0 auto;
-ms-grid-row:1;
grid-row: 1;
}
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-row-align: baseline;
align-self: baseline;
-ms-grid-row:2;
grid-row: 2;
margin: 0 auto;
}
.slide.background-center.no-image .content-wrapper {
-ms-grid-rows: 100%;
grid-template-rows: 100%;
}
.slide.background-center.no-image .content-wrapper .slide-foreground-img {
display: none;
}
.slide.background-center.no-image .content-wrapper .call-to-action {
-ms-grid-row-align: center;
align-self: center;
-ms-grid-row: 1;
grid-row: 1;
}
.slide.image-left .content-wrapper {
-ms-grid-columns:64% auto auto auto;
grid-template-columns: 64% auto auto auto;
}
.slide.image-left .content-wrapper .slide-foreground-img,
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-left .content-wrapper .slide-foreground-img {
-ms-grid-column: 1;
grid-column: 1;
}
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-column: 3;
grid-row: 1;
}
.slide.image-left.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.slide.image-right .content-wrapper {
-ms-grid-columns: auto auto auto 64%;
grid-template-columns: auto auto auto 64%;
}
.slide.image-right .content-wrapper .slide-foreground-img,
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-right .content-wrapper .slide-foreground-img {
-ms-grid-column: 4;
grid-column: 4;
}
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-column:1;
grid-column: 1;
}
.slide.image-right.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.secondary-button-link {
margin-left: 5px;
}
.primary-button-link.multi {
margin-bottom: 5px;
}
.cta-container.left {
clear: left;
float: left;
position: relative;
}
.glide__arrow {
background: #000000;
opacity: 0.8;
}
.primary-button-link button:hover {
background: #F3473B;
}
.primary-button-link button {
border-radius: 5px;
}
.secondary-button-link button {
border-radius: 5px;
}
.component_ContentDisplay_ScrollingBanner3 {
margin: 0; margin: 0; padding: 0;  } #c726.component_ContentDisplay_ScrollingBanner3 {
 } .content-grid {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
grid-gap: 20px;
}
.content-grid img {
width: 100%;
object-fit: cover;
}
.content-grid h3 {
font-size: 24px;
font-weight: 600;
line-height: 130%;
margin: 12px 0;
}
.content-grid a {
display: block;
margin: 0;
color: #EE3124;
line-height: 120%;
font-weight: 600;
}
.content-grid .content {
margin: 0 0 20px 0;
}
.content-grid figure,
.content-grid div,
.content-grid a {
margin: 9px 0;
}
.content-grid > *:first-child {
margin-top: 0;
}
.content-grid > *:last-child {
margin-bottom: 0;
}
.content-grid .icon-holder {
max-height: 100%;
height: auto;
}
.content-block .icon-holder .fal,
.content-block .icon-holder .fab,
.content-block .icon-holder .far,
.content-block .icon-holder .fad,
.content-block .icon-holder .fas {
color: #EE3124;
}
.component_ContentBlock_ContentGrid {
margin: 0; margin: 0; padding: 0;  } #c727.component_ContentBlock_ContentGrid {
 } #c729.component_ContentBlock_ContentGrid {
 } #c730.component_ContentBlock_ContentGrid {
 } #c734.component_ContentBlock_ContentGrid {
 } #c735.component_ContentBlock_ContentGrid {
 } .one-col-imagetext {
text-align: left;
}
.one-col-imagetext.align-center {
text-align: center;
}
.one-col-imagetext.align-center ul,
.one-col-imagetext.align-center ol {
list-style-position: inside;
}
.one-col-imagetext .content {
margin-top: 0;
margin-bottom: 30px;
}
.one-col-imagetext .link_btn {
margin: 0 0 30px 0;
}
.component_ContentBlock_OneColImageText {
margin: 0; margin: 0; padding: 0;  } #c728.component_ContentBlock_OneColImageText {
 } .content-block.twocol-imagetext {
padding: 0 90px;
}
.twocol-imagetext .content-inner {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(380px, 1fr));
grid-gap: 100px 50px;
align-items: center;
justify-items: center;
}
.twocol-imagetext figure {
align-self: start;
text-align: center;
width: 100%;
}
.twocol-imagetext h3 {
margin: 0 0 24px 0;
}
.twocol-imagetext .content {
margin: 0 0 30px 0;
}
@media only screen and (max-width: 1300px) {
.twocol-imagetext .content-inner {
grid-gap: 30px;
}
}
@media only screen and (max-width: 980px) {
.twocol-imagetext .content-inner {
grid-template-columns: 1fr;
text-align: center;
grid-row-gap: 40px;
}
.twocol-imagetext .content-inner ul,
.twocol-imagetext .content-inner ol {
list-style-position: inside;
}
}
@media only screen and (max-width: 740px) {
.content-block.twocol-imagetext {
padding-left: 20px;
padding-right: 20px;
}
}
.component_ContentBlock_TwoColImageText {
margin: 0; margin: 0; padding: 0;  } #c732.component_ContentBlock_TwoColImageText {
 } #c737.component_ContentBlock_TwoColImageText {
 } .content-products article > .block-heading {
margin-bottom: 5px;
}
.content-products article > a {
display: block;
text-align: center;
margin-bottom: 40px;
}
.content-products article > a,
.content-products article > a:visited {
color: #EE3124;
}
.content-products article > a:hover {
color: #F3473B;
}
.content-products .featured-products {
padding: 0;
}
.content-products .featured-products > article:hover {
cursor: pointer;
}
.content-products .featured-products > article img {
transition: transform 0.5s ease;
}
.content-products .featured-products > article:hover img {
transform: scale(1.05);
}
.component_ContentBlock_FeaturedProducts {
margin: 0; margin: 0; padding: 0;  } #c733.component_ContentBlock_FeaturedProducts {
 } 
